<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header>
        <h1>LIKES AND DISLIKES</h1>

    </header>
    <section>
        <button id="btn1">likes <span id="span1"></span></button>
        
        <button id="btn2">dislike</button>
        <span id="span2"></span>
        <p id="para1">total</p>
        <span id="span3"></span>
    </section>
</body>
<script>
    let button1=document.getElementById('btn1');
    let button2=document.getElementById('btn2');
    let para=document.getElementById('para1');
    let diaplay1=document.getElementById('span1');
    let diaplay2=document.getElementById('span2');
    let diaplay3=document.getElementById('span3');
    display3.innerText=0;
</script>


</html>